{
	"327000431_0": "「おおおお――ッ！」",
	"327000431_1": "「ガ―――ッ！？」",
	"327000431_2": "「戦いに迷いがなくなってきたな。\\n　攻撃することも躊躇していたというのに」",
	"327000431_3": "「動けないようにするって思いながら戦えばなんとか」",
	"327000431_4": "「ここを狙えばいいというのも、\\n　なんとなくわかってきました」",
	"327000431_5": "「意外と割り切りが早いのね」",
	"327000431_6": "「最初は可哀想で攻撃なんて、と思ってたけど、\\n　マスコットたちが強くて、手加減ができない状況デス……」",
	"327000431_7": "「それにここまで数が多いと、\\n　正直なりふり構ってられなくなってくるよね」",
	"327000431_8": "「理由はどうであれ、戦う意志が決まったのはいいことなワケダ」",
	"327000431_9": "「でも、戦っている中で１つ気になったことができたデス。\\n　とっても重要なことデスよ……」",
	"327000431_10": "「へー、おチビちゃんたちは目がいいのかしら。\\n　あーしたちが気づかないことに気づいているなんて」",
	"327000431_11": "「このマスコットのぬいぐるみはどこで買えるデスか？」",
	"327000431_12": "「……」",
	"327000431_13": "「大丈夫だよ、切ちゃん。こういう場所にはお土産屋さんがあって\\n　ぬいぐるみも売ってるはず」",
	"327000431_14": "「確かにそうデスねッ！」",
	"327000431_15": "「……今、そういうこと言ってる場合かなー……」",
	"327000431_16": "「確か局長が用意していたはずだ。\\n　解決したらお詫びにいくらでも持って帰っていい」",
	"327000431_17": "「やったデースッ！\\n　マリアたちにも持って帰ってあげるデスよッ！」",
	"327000431_18": "「うん、早く解決しないとね」",
	"327000431_19": "「こんな状況なのにおチビちゃんたちはお気楽ね」",
	"327000431_20": "「悪いな、うちの後輩たちに緊張感がなくて……」",
	"327000431_21": "「別に構わないワケダ」"
}